/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "149"; */
"Options" = "Optionen";

/* Class = "NSTextFieldCell"; title = "FlashVars:"; ObjectID = "217"; */
"FlashVars:" = "FlashVars:";

/* Class = "NSTextFieldCell"; placeholderString = "Optional parameters to pass to Flash player"; ObjectID = "219"; */
"Optional parameters to pass to Flash player" = "Optionale Parameter zur Weitergabe an den Flashplayer";

/* Class = "NSButtonCell"; title = "Copy file into document"; ObjectID = "229"; */
"Copy file into document" = "Datei in Dokument kopieren";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "230"; */
"Advanced" = "Erweitert";

/* Class = "NSButtonCell"; title = "Enable contextual menu"; ObjectID = "238"; */
"Enable contextual menu" = "Kontextmenü aktivieren";

/* Class = "NSButtonCell"; title = "Loop"; ObjectID = "249"; */
"Loop" = "Schleife";

/* Class = "NSButtonCell"; title = "Automatically play"; ObjectID = "251"; */
"Automatically play" = "Automatisch abspielen";